#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-JLBU25Pk647lDxClw59Rb
key:                  ghcide-test-utils-1.9.0.0-JLBU25Pk647lDxClw59Rb
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  84c398ce1bb209fbd4539b8392b89726
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-JLBU25Pk647lDxClw59Rb
depends:
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    directory-1.3.6.2 extra-1.7.16-9B4V23tC1fO4gqjltrnKoa
    filepath-1.4.2.2 ghcide-1.10.0.0-DGlB8gUQ0NjHmScay8uSHf
    hls-plugin-api-1.6.0.0-7khGZxDAHBh4h2Xnkyxqnh
    lens-5.2.3-BvPGCNowJJEJ41IL4OiKRj
    lsp-test-0.14.1.0-9sljSlEglAL8iyZqqTPQYZ
    lsp-types-1.6.0.1-LuUFiljUvyDCoaI5RrPcwe
    tasty-hunit-0.10.1-9NQUK4KvFB5GqbivTe1SAy text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

